/**
 * @file
 * style.css
 *
 */

html {overflow-y: scroll;overflow-x: hidden;}
a:focus {outline:none;}
 
body, caption, th, td, input, textarea, select, option, legend, fieldset , #skip-to-nav, #page  {font-size:14px;color:#333;line-height:19px;font-family:Arial, Verdana,Tahoma,"DejaVu Sans",sans-serif;}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, ul, ol, dl, hr, table, fieldset {margin:5px 0;}
h2 {font-size:24px;line-height: 30px;}


body.not-front {background:url(../images/not-front-back.jpg) repeat-x;}
body.not-front #page-wrapper {background:#fff;}


/*#admin-menu li ul {position:relative;}*/
#admin-menu li li li {margin-right:5px;}
#admin-menu-wrapper { overflow: visible; }

fieldset .fieldset-legend {right:20px;}  

 
.front #logo {margin-left:100px;}
 
/* Language switcher */
#block-block-2 {width:100px;float:right;margin-top:-100px;color:#333;margin-right:10px;} 
#block-block-2 a {color:#1f9863;text-decoration:none;}


#navigation {margin-top:-61px;}
ul#main-menu {width:641px;height:29px;float:right;background:url(../images/menu_back.jpg) no-repeat;}
ul#main-menu li.first {margin-left:20px;}
ul#main-menu li {height:29px;border-right:1px solid #fff;}
#navigation ul.links li {padding:3px 10px 0 10px;}
ul#main-menu a  {color:#fff;text-decoration:none;}

h1#page-title {background:#1f9863;height:28px;padding:0px 10px 5px;;color:#fff;font-size:21px;width:220px;margin-bottom:20px;}


/* Footer */
#block-block-1 {width:980px;margin:0 auto;text-align:center;margin-top:130px;background:url(../images/line2.png) no-repeat center top;padding-top:20px;}
#block-block-1 a {text-decoration:none;color:#777;font-size:12px;}
#anat-ihelp a {color:#aaa;font-size:11px;}


/* Contact */
.node-type-webform  .node-webform .field-name-body {font-size:15px;line-height:22px;margin-left:20px;}
.node-type-webform  #webform-client-form-9 {float:left;padding-left:20px;}
.node-type-webform .webform-client-form  .webform-component  {clear:both; height:15px;}
.node-type-webform .webform-client-form  .webform-component label {float:left;width:90px;}
.node-type-webform .webform-client-form  .webform-component input, .node-type-webform .webform-client-form  .webform-component textarea {float:left;width:330px;}
.node-type-webform .webform-client-form  #edit-actions {clear:both;}
.node-type-webform .webform-client-form  #edit-actions input {margin-top:20px;margin-left:90px;background:#1f9863;color:#fff;border:none;}


/* Page */
.not-front.node-type-page .field-name-body {float:left;width:440px;background:url(../images/line1.png) no-repeat right;min-height:373px;padding-right:20px;padding-left:20px;}
.not-front.node-type-page .field-name-field-page-image {float:left;width:460px;height:300px;margin-left:20px;}
.front  .field-name-field-page-image {display:none;}


/* Clients */
#block-block-4 .content{margin-left:10px;}
#block-block-4 h2.block-title {background:#1f9863;height:28px;padding:0px 10px 5px;;color:#fff;font-size:21px;width:80px;margin-bottom:20px;}

 
 
 
 

 
 